src:qiskit-aer

Date: 2024-03-04 05:00:02

Debian unstable (main only)

packagesummary
python3-qiskit-aer (= 0.4.1-2+b2)unsatisfied dependency on libmuparserx4.0.8 (>= 4.0.8+dfsg)
python3-qiskit-aer (= 0.4.1-2+b3)unsatisfied dependency on libmuparserx4.0.8 (>= 4.0.8+dfsg)

Build-dependencies unstable (main only)

packagesummary
qiskit-aer (= 0.4.1-2)unsatisfied dependency on libopenblas-dev
qiskit-aer (= 0.4.1-2)conflict between libtirpc3t64 and libtirpc3
qiskit-aer (= 0.4.1-2)unsatisfied dependency on python3-rpds-py
qiskit-aer (= 0.4.1-2)unsatisfied dependency on python3-qiskit-terra (>= 0.12)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
qiskit-aer (= 0.4.1-2)unsatisfied dependency on python3-pytest
qiskit-aer (= 0.4.1-2)unsatisfied dependency on libopenblas-dev